/* CSS Document */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#EAE9E7;
	background-image: url(/images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:0;
	text-align:center;
}

p {font-family:Georgia, "Times New Roman", Times, serif;font-size:11px; text-align:left;line-height:1.5em;}  
a {color:red;font-weight:bold;}

#footer p {text-align:center;font-size:10px;margin:0;}
.pageContainer {width:750px;}
